--- 
vendor: "ESRI"
id: "0"
title: "Referentielijnen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DWKNAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DWKTYPE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LBISTATG: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DWKBVORM: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OSMOMSCH: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  KWKSTATU: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DWKIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  CREATED_USER: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  N_KRUINHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N_BINNENTALUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N_KRUINBREEDTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N_BUITENTALUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_KRUINBREEDTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_KRUINHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BINNENTALUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BEGINPUNT_BUITENTEEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BUITENTALUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BEGINPUNT_BINNENTEEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_VOORKADEHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_VOORKADEBREEDTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_VOORKADETALUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  U_MAATGEVEND_BOEZEMPEIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  U_WAAKHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  U_OVERHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KRUINHOOGTE_VERSCHIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  POLDERPEIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PEIL_VERSCHIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PR_GEMETEN_KRUINHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PR_KRUINHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PR_ONDERGROND: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PR_STABILITEIT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BODEMDALING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PR_PEIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PR_BODEMDALING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ATD_ATD_CODE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  BWP_BWP_CODE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SVK_SVK_CODE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  WIG_WIG_CODE: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  ORD_ORD_CODE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  MLG_MLG_CODE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  AHC_AHC_CODE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  IWS_STATUS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_LEGGERSTATUS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_STATUSTEKST: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  IWS_SOORT_KADEVAK: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RICHTING: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  N_KRUINHOOGTE_BO_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N_KRUINHOOGTE_BE_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N_MHW_BO_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  N_MHW_BE_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_KRUINHOOGTE_BO_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_KRUINHOOGTE_BE_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_MHW_BO_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_MHW_BE_S: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEONAUWKEURIGHEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ADMINNAUWKEURIGHEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  BETROUWBAARHEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  INWINNINGSWIJZE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  INWINNINGSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BRON: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IDEALISATIE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OPMERKINGEN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GEONAUWKEURIGHEID_Z: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_KWLTGEO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_EIGENAAR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  L_BUITENTEEN_HOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BUITENTALUD_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BUITENTALUD_3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_KNIKPUNT_BU_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BINNENTALUD_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BINNENTALUD_3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_KNIKPUNT_BI_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_BINNENTEEN_HOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  OPM: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  L_AVGKRHGT_BI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  L_AVGKRHGT_BU: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_AVGKRHGT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_AVGKRBRT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_TALBI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_TALBU: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_TEENBI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_TEENBU: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_AVGKRHGT_BI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_AVGKRHGT_BU: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BR_MINHGT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KZONE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  BZONE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  BBZONE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  V_NORM: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  WTT_WTT_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LEG_ZIENSWIJZE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  LEG_GEREED_VOOR_CL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AMB_MUTATIE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NORMTRAJECT_GUID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  WRIJ_DIJKRINGNAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  WRIJ_DIJKRINGNUMMER: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  WRIJ_TRAJECT_ID: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  WRIJ_NORM_SIGNALERINGSWAARDE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  WRIJ_NORM_ONDERGRENS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CLAS_KER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  WRIJ_KZBUIBREEDTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_GEMT10PEIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_KZBINBREEDTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_KADEHOOGTE_MIN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_KADECAT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_KADEHOOGTE_MAX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_OEVERZIJDE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  WRIJ_MAAIVELDHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WRIJ_KERENDEHOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/test/Test_WFS_WW/OGCFeatureServer/collections/0/queryables"